﻿input[type=radio]:checked + label:before,
input[type=radio]:checked + label:before,
input[type="checkbox"]:checked + label:before {
  color: #734713;
}

.navbar-top .navbar-left li > a.active {
	  border-color: #734713;
}
	
.navbar-top .navbar-left li > a.active:after {
	border-color: transparent transparent #734713 transparent;
}

.navbar-top .navbar-left li > a.active:hover,
.navbar-top .navbar-left li > a.active:focus {
	border-color: #734713;
}

.navbar-side .side-nav a.active {
  border-color: #734713 !important;
}

.page-header2 {
    background-image: url('/images/mma.png?v=2');
}

.footer a:hover { color: #734713; }

.InnerContent .Block { border-color: #734713; }
.InnerContent .Block table tr td.TextLeft.Win:before { color: #734713; }
.InnerContent tr.Underline.Qualify td { border-color: #734713 !important; }
.InnerContent tr.Underline:hover td { background-color: #734713 !important; }

.GridView .SortAsc, .GridView .SortDesc, 
.GridView .sorting_asc, .GridView .sorting_desc { border-top: 1px solid #734713 !important; }

.GridView tr.Pager span { border-color: #734713; }   
.GridView tr.Pager a { color: #734713; }
.GridView tr.Pager a:hover { background-color: #734713; border-top: solid 1px #734713; }

.Selector a.btn.selected { border-top: 1px solid #734713; }



#article .content table tr:first-child td {
    border: 1px solid #5e3b11 !important;
    background: #734713;
}

.InnerContent .Inner .Block table tr.Underline.Selected td {
    border-color: #734713;
}